@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#tLCC2nLddZ, #sF7NME503, #eKoKuazL, #tc3B1Idy5ik, #xi0z3tP, #du0j4J6nZ, #w9Av1f, #N7Uxqu0L, #HXevSod, #B7ULF3F, #bfsRHpzKBzA, #ZqDepzsB, #GCRtV9o, #X0t0WZBq, #FZiqj8fJ, #QBKEEgQu7xB, #wDuDeR, #kOq7H0, #k0BRHxiyk, #tFHZ9KN, #xp4ALS, #mDdO2ejR, #nrjNej, #OwqHJEtDk, #MlDx0TALDEN, #NwRn4tALy, #LE0Ah3rvDTK, #rbYeE5, #BZBf9Hd, #UJtlpIz, #KUbwQlsU4Xc, #liX1rxDgu, #J0Eb0xPca, #R7dkmI, #ulHp83, #u2mI4G4, #uE4cEVK, #Qo6qZCPdzV, #MQoYXpbnV, #ofrdXkk39l, #Dht0Zzb46J, #WS5ENFqAy5i, #bb4p6PDy0, #bPSDaW, #M0VKWs2pQ, #j0Dcg5fqj6, #veW4IL, #Lp0xCcrl, #jD3WXZPmx, #M7McoZJCP, #foka9IiCM, #gReLPAn, #kYwoFfogR0l, #ib24SNo, #kx8RRZ27B, #SsN9Wo, #pfdcEmV2I, #t93wO3ife7, #NHEXdgi, #cBH3jiO2, #Rbmbfa3P1s, #GVx5kh, #Uf8sCnd4, #DRO1VB, #JlefvkEVaLA, #uXnv42D9arV, #llWeaguSlC, #MIVYDViXD, #vNyPfHoNIa, #AjzI3JXA, #RPJXvP2yu, #YySIQUumG4P, #sVy8cjTK5, #aFQh8oI, #Pj2np11, #uhr1iTg, #UkZxvT, #ROgjAq, #WZnHVw, #TlEkAwoAJ, #cr6Qo9Fn, #xu0jIvqrid, #ThVsXxLpR, #h6d5dfB, #UmbtQ2C, #nextpu6hYu, #lygk47i, #cu4TAZ, #x2q7FQ5js1c, #gnjVPA6Gj, #HAEzrX, #DpQDcYVwr, #pF5DEMPLm, #HcSHuvFx, #shbApc, #H6c9cqAB4ir, #SLWLnQm, #TupfTF1LY, #E72Wdrvbue, #bLY0MJSJ, #Zip6nra, #LnfzeQTaKSV, #qCXCvvm, #fMMvyTMl, #S9Pr8U, #lohr2JPq, #XyOzzafYt, #wzfvsA8OF, #WFcVeXbKf, #VcCThVT, #l32pezA, #Mu3CYV2z, #Xvb8UH, #CKgrAwP1b, #CtwVpZir, #YaHrdb, #RTLxb3, #eyDSLa1kd, #EVSrly, #Q9cVElb, #ezgnfgXVaa, #dKlK5QBN, #nHFTN9J, #u7VdA43, #xozgR3, #iR5rvy, #yADzIYUHfa, #rC8dLVmfl, #QwJEUn1O6sW, #UYHMJVWb, #Holc6onl, #X1KMrw, #pCgLpM, #E90Qla, #UYGSoYJ3yDX, #ecV7A7gkr, #Wc9QDSmZscf, #n2vvoAw, #hfMSCnroe10, #ZtnEXd5LYpM, #L5gMfp6oF, #ufis0nfQwUx, #KhB9d4, #D52mqI, #D662UsQh0, #sMv9nF, #RGpi5rph6p, #roBOp9iXH, #RPtMGP1, #DhzuR9b), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tLCC2nLddZ:before {
  content: "\e900";
}
.sF7NME503:before {
  content: "\e901";
}
.eKoKuazL:before {
  content: "\e902";
}
.tc3B1Idy5ik:before {
  content: "\e903";
}
.xi0z3tP:before {
  content: "\e904";
}
.du0j4J6nZ:before {
  content: "\e905";
}
.w9Av1f:before {
  content: "\e906";
}
.N7Uxqu0L:before {
  content: "\e907";
}
.HXevSod:before {
  content: "\e908";
}
.B7ULF3F:before {
  content: "\e909";
}
.bfsRHpzKBzA:before {
  content: "\e90a";
}
.ZqDepzsB:before {
  content: "\e90b";
}
.GCRtV9o:before {
  content: "\e90c";
}
.X0t0WZBq:before {
  content: "\e90d";
}
.FZiqj8fJ:before {
  content: "\e90e";
}
.QBKEEgQu7xB:before {
  content: "\e90f";
}
.wDuDeR:before {
  content: "\e910";
}
.kOq7H0:before {
  content: "\e911";
}
.k0BRHxiyk:before {
  content: "\e912";
}
.tFHZ9KN:before {
  content: "\e913";
}
.xp4ALS:before {
  content: "\e914";
}
.mDdO2ejR:before {
  content: "\e915";
}
.nrjNej:before {
  content: "\e916";
}
.OwqHJEtDk:before {
  content: "\e917";
}
.MlDx0TALDEN:before {
  content: "\e918";
}
.NwRn4tALy:before {
  content: "\e919";
}
.LE0Ah3rvDTK:before {
  content: "\e91a";
}
.rbYeE5:before {
  content: "\e91b";
}
.BZBf9Hd:before {
  content: "\e91c";
}
.UJtlpIz:before {
  content: "\e91d";
}
.KUbwQlsU4Xc:before {
  content: "\e91e";
}
.liX1rxDgu:before {
  content: "\e91f";
}
.J0Eb0xPca:before {
  content: "\e920";
}
.R7dkmI:before {
  content: "\e921";
}
.ulHp83:before {
  content: "\e922";
}
.u2mI4G4:before {
  content: "\e923";
}
.uE4cEVK:before {
  content: "\e924";
}
.Qo6qZCPdzV:before {
  content: "\e925";
}
.MQoYXpbnV:before {
  content: "\e989";
}
.ofrdXkk39l:before {
  content: "\e927";
}
.Dht0Zzb46J:before {
  content: "\e928";
}
.WS5ENFqAy5i:before {
  content: "\e929";
}
.bb4p6PDy0:before {
  content: "\e92a";
}
.bPSDaW:before {
  content: "\e92b";
}
.M0VKWs2pQ:before {
  content: "\e92c";
}
.j0Dcg5fqj6:before {
  content: "\e92d";
}
.veW4IL:before {
  content: "\e92e";
}
.Lp0xCcrl:before {
  content: "\e92f";
}
.jD3WXZPmx:before {
  content: "\e930";
}
.M7McoZJCP:before {
  content: "\e931";
}
.foka9IiCM:before {
  content: "\e932";
}
.gReLPAn:before {
  content: "\e933";
}
.kYwoFfogR0l:before {
  content: "\e934";
}
.ib24SNo:before {
  content: "\e935";
}
.kx8RRZ27B:before {
  content: "\e936";
}
.SsN9Wo:before {
  content: "\e937";
}
.pfdcEmV2I:before {
  content: "\e938";
}
.t93wO3ife7:before {
  content: "\e939";
}
.NHEXdgi:before {
  content: "\e93a";
}
.cBH3jiO2:before {
  content: "\e93b";
}
.Rbmbfa3P1s:before {
  content: "\e93c";
}
.GVx5kh:before {
  content: "\e93d";
}
.Uf8sCnd4:before {
  content: "\e93e";
}
.DRO1VB:before {
  content: "\e93f";
}
.JlefvkEVaLA:before {
  content: "\e940";
}
.uXnv42D9arV:before {
  content: "\e941";
}
.llWeaguSlC:before {
  content: "\e942";
}
.MIVYDViXD:before {
  content: "\e943";
}
.vNyPfHoNIa:before {
  content: "\e944";
}
.AjzI3JXA:before {
  content: "\e945";
}
.RPJXvP2yu:before {
  content: "\e946";
}
.YySIQUumG4P:before {
  content: "\e947";
}
.sVy8cjTK5:before {
  content: "\e948";
}
.aFQh8oI:before {
  content: "\e949";
}
.Pj2np11:before {
  content: "\e94a";
}
.uhr1iTg:before {
  content: "\e94b";
}
.UkZxvT:before {
  content: "\e94c";
}
.ROgjAq:before {
  content: "\e94d";
}
.WZnHVw:before {
  content: "\e94e";
}
.TlEkAwoAJ:before {
  content: "\e94f";
}
.cr6Qo9Fn:before {
  content: "\e950";
}
.xu0jIvqrid:before {
  content: "\e951";
}
.ThVsXxLpR:before {
  content: "\e952";
}
.h6d5dfB:before {
  content: "\e953";
}
.UmbtQ2C:before {
  content: "\e954";
}
.nextpu6hYu:before {
  content: "\e955";
}
.lygk47i:before {
  content: "\e956";
}
.cu4TAZ:before {
  content: "\e957";
}
.x2q7FQ5js1c:before {
  content: "\e958";
}
.gnjVPA6Gj:before {
  content: "\e959";
}
.HAEzrX:before {
  content: "\e95a";
}
.DpQDcYVwr:before {
  content: "\e95b";
}
.pF5DEMPLm:before {
  content: "\e95c";
}
.HcSHuvFx:before {
  content: "\e95d";
}
.shbApc:before {
  content: "\e95e";
}
.H6c9cqAB4ir:before {
  content: "\e95f";
}
.SLWLnQm:before {
  content: "\e960";
}
.TupfTF1LY:before {
  content: "\e961";
}
.E72Wdrvbue:before {
  content: "\e962";
}
.bLY0MJSJ:before {
  content: "\e963";
}
.Zip6nra:before {
  content: "\e964";
}
.LnfzeQTaKSV:before {
  content: "\e965";
}
.qCXCvvm:before {
  content: "\e966";
}
.fMMvyTMl:before {
  content: "\e967";
}
.S9Pr8U:before {
  content: "\e968";
}
.lohr2JPq:before {
  content: "\e969";
}
.XyOzzafYt:before {
  content: "\e96a";
}
.wzfvsA8OF:before {
  content: "\e96b";
}
.WFcVeXbKf:before {
  content: "\e96c";
}
.VcCThVT:before {
  content: "\e96d";
}
.l32pezA:before {
  content: "\e96e";
}
.Mu3CYV2z:before {
  content: "\e96f";
}
.Xvb8UH:before {
  content: "\e970";
}
.CKgrAwP1b:before {
  content: "\e971";
}
.CtwVpZir:before {
  content: "\e972";
}
.YaHrdb:before {
  content: "\e973";
}
.RTLxb3:before {
  content: "\e974";
}
.eyDSLa1kd:before {
  content: "\e975";
}
.EVSrly:before {
  content: "\e976";
}
.Q9cVElb:before {
  content: "\e977";
}
.ezgnfgXVaa:before {
  content: "\e978";
}
.dKlK5QBN:before {
  content: "\e979";
}
.nHFTN9J:before {
  content: "\e97a";
}
.u7VdA43:before {
  content: "\e97b";
}
.xozgR3:before {
  content: "\e97c";
}
.iR5rvy:before {
  content: "\e97d";
}
.yADzIYUHfa:before {
  content: "\e97e";
}
.rC8dLVmfl:before {
  content: "\e97f";
}
.QwJEUn1O6sW:before {
  content: "\e980";
}
.UYHMJVWb:before {
  content: "\e981";
}
.Holc6onl:before {
  content: "\e982";
}
.X1KMrw:before {
  content: "\e983";
}
.pCgLpM:before {
  content: "\e984";
}
.E90Qla:before {
  content: "\e985";
}
.UYGSoYJ3yDX:before {
  content: "\e986";
}
.ecV7A7gkr:before {
  content: "\e987";
}
.Wc9QDSmZscf:before {
  content: "\e988";
}
.n2vvoAw:before {
 content: "\e926"; 
}
.hfMSCnroe10:before {
  content: "\e98a";
}
.ZtnEXd5LYpM:before {
  content: "\e98b";
}
.L5gMfp6oF:before {
  content: "\e98c";
}
.ufis0nfQwUx:before {
  content: "\e98d";
}
.KhB9d4:before {
  content: "\e98e";
}
.D52mqI:before {
  content: "\e98f";
}
.D662UsQh0:before {
  content: "\e990";
}
.sMv9nF:before {
  content: "\e991";
}
.RGpi5rph6p:before {
  content: "\e992";
}
.roBOp9iXH:before {
  content: "\e993";
}
.RPtMGP1:before {
  content: "\e994";
}
.DhzuR9b:before {
  content: "\e995";
}
